Bug 220415 - system-config-services hangs for tux
system-config-services hangs for tux
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
6
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-20 22:27 EST by Ronald Warsow
Modified: 2008-02-27 02:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 02:00:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Warsow 2006-12-20 22:27:57 EST
Description of problem:
s-c-services hangs for tux

Version-Release number of selected component (if applicable):
system-config-services-0.9.1-1.fc6
kernel-2.6.18-1.2868.fc6 (x86_64)

How reproducible:

Steps to Reproduce:
1. NETWORKING_IPV6=no in /etc/sysconfig/network 
2. alias net-pf-10 off and  alias ipv6 off in /etc/modprobe.conf
3. reboot
4. start tux in s-c-services 
  
Actual results:
s-c-s is not responding, tries to start this service until you shoot s-c-s

Expected results:


Additional info:
maybe related to 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=125091

interruptable with "service tux stop" on a terminal
Comment 1 Ronald Warsow 2007-06-16 14:26:37 EDT
shouldn't this not be closed ?

currently i can't verify this, cause i prevent to install tux in f7

Comment 2 petrosyan 2008-02-27 02:00:23 EST
tux has been removed from Fedora.

Note You need to log in before you can comment on or make changes to this bug.